<?php
defined('PHP168_PATH') or die();

$this_module->set_model($ROLE_GROUP);
$this_module->get_member_info($UID);

$cs=$core->load_module('cservice');
$csinfo=$cs->get_my_info();
$message=$core->load_module('message');
$message->my_message();
include template($this_module, 'center');
